.container
  padding: 30px 100px
  h2
    margin-top: 53px
    font-weight: 600
    font-size: 34px
    color:#3C4242
    &::before
      content: ''
      display: inline-block
      width: 6px
      height: 30px
      position: relative
      top: 5px
      background-color:#8A33FD
      border-radius: 10px
      margin-right: 20px

.totalPrice
  margin-top: 20px
  text-align: right
  font-size: 42px
  font-weight: 700

.path
  display: flex
  align-items: center
  justify-content: flex-start
  gap: 15px
  a
    color: #807D7E
    font-size: 18px
    font-weight: 500
    line-height: 21.09px
    text-decoration: none
  a.active 
    color: #3C4242

.sections 
  margin-top: 30px
  display: grid
  grid-template-columns: 65% 35%
  column-gap: 40px

